Hello All,
When i was trying to upgrade to a newer version(using Admin Studio), it showing me as "Another version of the product is already installed. Installation of this version cannot continue. To configure or remove the existing version ...use add remove program in control panel”.
Please help me in this error.
Thank u in advance
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Balaji,
Looking at your other posts, it seems you are new to this area.
Have you attended (or plan to attend) any trainings on packaging?
Did you directly start working on package creation?
Doesn't your employer provide adequate training before asking you to work on packaging?

ORIGINAL: balaji1201
When i was trying to upgrade to a newer version(using Admin Studio),

What steps have you followed?
Make an attempt to understand Upgrades and you'll have the answers.
Answered 01/16/2012 by: SandeepPanat
Orange Senior Belt

Please log in to comment
0
Almost certainly this is due to a per-user/per-machine installation. That is to say, the existing installation is per-user and you are attempting to upgrade as a per-machine installation, or vice-versa.
Answered 01/16/2012 by: VBScab
Red Belt

Please log in to comment
0
Might be your package code is same for both MSI....
Answered 01/16/2012 by: mahendraKumar
Senior Yellow Belt

Please log in to comment
0
Hi sandeep,
I worked with adminstudio, even i changed the package code,product code and product version still it is showing the same error, please could u help me out from this issue.

Thank you
Answered 01/16/2012 by: balaji1201
Yellow Belt

Please log in to comment
0
can you post your log...
Answered 01/16/2012 by: mahendraKumar
Senior Yellow Belt

Please log in to comment
0
You still didn't tell what steps you have followed.
Also, did you check what VBScab commented in Post 3?
Answered 01/17/2012 by: SandeepPanat
Orange Senior Belt

Please log in to comment
Answer this question or Comment on this question for clarity